body,html{margin:0;padding:0}body,html{min-height:100vh}body{background-attachment:fixed;background-image:url(/images/bg.webp?c66654a21fabab15a0bf4eb00497620c);background-position:50%;position:relative}@media screen and (min-width:768px){body{background-image:url(/images/bg.webp?c66654a21fabab15a0bf4eb00497620c)}}.content{min-height:100vh}.auth-form{display:flex;flex-direction:column;height:100%;margin:auto;}.auth-form h3{color:#0a0b0c;font-size:1.25rem;font-weight:700;margin-bottom:.75rem;margin-top:0;text-align:center}.auth-form h4{color:#2b2f33;font-size:1rem;font-weight:400;margin:0 -4rem 3rem;text-align:center}.a-input__input{align-items:center;bottom:0;display:flex;flex-wrap:nowrap;position:absolute;right:0;top:0;width:100%}.a-input input{-webkit-appearance:none;-moz-appearance:none;appearance:none;background:none;border:0;border-radius:8px;caret-color:inherit;color:#fff;font-size: 18px;
  letter-spacing: 2px;height:100%;outline:none!important;padding:6px 8px;position:relative;width:100%}.text-grays-300{color:#959ea6!important}.a-input.is-lg{--active-label-transform:translate(calc(-6px + var(--prepend-size)),-1.55em);font-size:1rem;height:3rem;line-height:1.75rem}@media (min-width:768px){.md\:mb-6{margin-bottom:2rem!important}}.\!text-right,.text-right{text-align:right!important}.mb-5{margin-bottom:1.5rem!important}.a-input{--prepend-size:0px;--active-label-transform:translate(calc(-6px + var(--prepend-size)),-1.25rem);align-items:center;-webkit-appearance:none;-moz-appearance:none;appearance:none;background-clip:padding-box;color:#8e979f;display:flex;font-size:.875rem;font-weight:400;height:2.5rem;line-height:1.4rem;padding:0 8px;position:relative;width:100%}.px-2{padding-left:.5rem!important;padding-right:.5rem!important}.border-r{border-right-width:1px!important}.a-input fieldset{border:1px solid #fff!important;border-radius:var(--input-border-left-radius,8px) var(--input-border-right-radius,8px) var(--input-border-right-radius,8px) var(--input-border-left-radius,8px);border-right:1px solid #bac1c6;border-right-width:var(--input-border-right,1px);border-top:1px solid #bac1c6;bottom:0;left:0;pointer-events:none;position:absolute;right:0;top:-4.5px;transition:border-color .15s linear}.a-input legend{height:10px}.a-input legend,.a-input__label{cursor:text;text-align:right;transition:all .15s linear}.a-input__label{display:inline-block;margin:0;margin-right:var(--prepend-size);overflow:hidden;padding:4px 5px;text-overflow:ellipsis;transform-origin:right;white-space:nowrap;z-index:1}.a-input.is-lg .a-input__label{padding:9px 8px}.a-input.focus .a-input__label{background-color:#00b89e;color:#fff;position:absolute;top:-28px;transform:scale(.625)}.btn.is-link{box-shadow:none!important;color:#fff;font-weight:600;padding:0!important}
.scroll-btn{align-items:center;background-color:#007bff;border:none;border-radius:50%;box-shadow:0 2px 5px rgba(0,0,0,.2);color:#fff;cursor:pointer;display:flex;height:40px;justify-content:center;transition:all .3s ease;width:40px}.scroll-btn:hover{background-color:#0056b3;transform:translateY(-2px)}.scroll-btn:active{transform:translateY(0)}@media (max-width:767.98px){#emoji-picker,#toggle-emoji-picker{display:none!important}}
body {
  background-image: none !important;
}
.card.crd-auth {
  background-color: #00b89e;
  color: #fff;
  border-color: #00b89e;
}
.auth-actions .btn-primary {
  background-color: #f12626 !important;
  border-color: #f12626;
}
.text-danger {
  color: rgb(156, 15, 29) !important;
}

 .btn-info:disabled {
  background-color: #35f6db !important;
  border-color: #35f6db !important;
}
@media screen and (min-width:768px){
.auth-form{width:60%}
}

.content.auth {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
}
body {
  max-width: 100% !important;
}
html {
  overflow-x:hidden;
}
body {
  background-color: #00b89e;
}
.a-input input {
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 4px;
}

@media screen and (max-width:767.99px){
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus {
 background-color: #14b8a6 !important;
    -webkit-box-shadow: 0 0 0px 1000px #14b8a6 inset !important;
    -webkit-text-fill-color: #ffffff !important;
    transition: background-color 5000s ease-in-out 0s;
}

input:filter(none) {
    background-color: #14b8a6 !important;
    color: white !important;
}

input {
    filter: none !important;
}
